摘要: 前言 为了更好的规范开发,开启了ESLint. 内容 遇到了错误Failed to load config "standard" to extend from,解决方法如下 npm i --save-dev eslint-plugin-promise npm i --save-dev eslint- 阅读全文
posted @ 2021-11-13 10:56 。思索 阅读(114) 评论(2) 推荐(0) 编辑